body
{
	margin: 0px;
	color:#aaa;
	padding-bottom: 10px;
	font-family:segoe ui, arial,verdana,helvetica,sans-serif;
	font-size:12px;
	background-color:#222;
}

.nav {
    margin:15px 15px 10px 15px;
    padding:0 10px;
    background-color:#444444;
    height: 30px;
    line-height: 27px;
    font-size: 110%;
    font-family: "Segoe UI", sans-serif;
/*	background: #444444 url('/images/bgBlack.gif') 0 repeat-x; */
}

.nav a {
}
.nav a:link, .nav a:visited {
    color: #fff;
}
.nav a.current, .nav a:hover, .nav a:active {
    color: #ECF5FE;
}
.Accent
{
	font-family:Arial,Verdana,Helvetica,sans-serif;
	margin:0 3px 0 5px;
}
a {color:#ccc;text-decoration: underline}

h1 {
	FONT-SIZE: 18px; margin:0 0 10px 0;
}
h2 {
	FONT-SIZE: 16px; margin:0 0 10px 0;
}
img
{
	border:0;
}
td
{
 vertical-align:top;	
}
.TitleArea
{
	font-family: Verdana, Arial, Helvetica;
	color: #000000;
	height:50px;
	white-space:nowrap;
	width:350px;
}

.Title
{
	height: 50px;
	padding: 0px 0px 0px 10px;
	font-family: Helvetica, sans-serif;
	font-size: 25px;
	padding-top: 0px;
	color: #000000;
	margin: 0px;
	margin-bottom: -5px;
	font-weight: bolder;
	white-space:nowrap;
}

.Title A:LINK
{
	text-decoration: none;
}

.Title A:VISITED
{
	text-decoration: none;
}

.Title A:ACTIVE
{
	text-decoration: none;
}

.TitleDescription
{
	position: relative;
	font-family: verdana, Arial, Helvetica;
	top: -10px;
	padding: 0px 0px 0px 12px;
	color: #555555;
	font-size: 11px;
	margin: 0px;	
	margin-bottom: -14px;
}
.TitleDescription A:LINK
{
	text-decoration: none;
}

.TitleDescription A:VISITED
{
	text-decoration: none;
}

.TitleDescription A:ACTIVE
{
	text-decoration: none;
}

#Common
{
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	width:820px;margin:0 auto;text-align:left
}

#CommonHeader
{
	width: 100%;
	overflow: hidden;
	background-color:#303030;
}
#CommonBody
{
	width: 100%;
	padding-bottom:40px;
	background-color:#303030;
}
.container
{
	width: 100%;
	padding-bottom:15px;
	background-color:#303030;
}
#footer
{
	border-style: solid;
	border-width: 0px;
	border-color: #cccccc;
	background-color:#303030;
	padding: 8px;
	text-align:center;
}

.example
{	
    font-size: 110%;
    font-family: "Segoe UI", sans-serif;
}

.box{
	margin-bottom:10px;
	padding:8px;
	background-color:#222;
	color:#fff;
}
.strong
{  
   font-weight: bold;
   font-size: 100%;
   margin-bottom:10px;
}
.small
{
	 font-size:11px;
}
ul.sidebarlist
{
	color: #003c99;
	margin-top: 0;
	margin-bottom: 0;
	list-style: none;
	margin-left: 1px;
	text-indent: -3px;
	padding-left: 0px;
}

ul.sidebarlist li
{
	background-image: url('images/bullet.gif');
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 12px;
	margin:5px 0 5px 0;
}
code
{
	font-size:11px;
}
table.Grid
{
	border-width: 5px;
	border-style: none;
	background-color: #303030;
	border-color: #222;
}

table.Grid TD, table.Grid TH
{
	padding: 4px 6px 4px 6px;
	border: solid 1px #222;
	vertical-align: top;
}

table.Grid TH
{
	background-color: #333;
	font-weight: bold;
	text-align:left;
}